
form {
    position: absolute;
    left: 25%;
    top: 25%;
    width: 30%;
}
form > input {
    font-size: larger;
    padding: 10px;
    display: block;
    border-radius: 15px;
    box-sizing: border-box;
    margin: 20px;
    width: -webkit-fill-available;
}

form > input[type="submit"]{
    cursor: pointer;
}

form > input[type="submit"]:hover{
    cursor: pointer;
    width: -webkit-fill-available;
}

.relink {
    margin: 25px;
    display: block;
}